[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodes.TopLvlItems

TopLvlItems - the list of nodes at the top level of the tree structure

## Declaration

Source position: comctrls.pp line 2131

`public property TTreeNodes.TopLvlItems: TTreeNode read GetTopLvlItems write SetTopLvlItems;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.